linux-lts-xenial: 4.4.0-14.30~14.04.2 -proposed tracker

Bug #1558247 reported by Brad Figg on 2016-03-16
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Undecided
Brad Figg
Prepare-package-signed
Undecided
Brad Figg
Promote-to-proposed
Medium
Andy Whitcroft
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Canonical Kernel Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux-lts-xenial (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 4.4.0-14.30~14.04.2 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 16. March 2016 19:53 UTC
prepare-package:
finished: Wednesday, 16. March 2016 23:09 UTC
started: Wednesday, 16. March 2016 23:00 UTC
prepare-package-meta:
finished: Wednesday, 16. March 2016 23:26 UTC
started: Wednesday, 16. March 2016 23:13 UTC
prepare-package-signed:
finished: Wednesday, 16. March 2016 23:30 UTC
started: Wednesday, 16. March 2016 23:28 UTC
kernel-stable-Prepare-package-end:Thursday, 17. March 2016 06:01 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 17. March 2016 06:01 UTC
kernel-stable-Promote-to-proposed-end:Friday, 18. March 2016 10:09 UTC
kernel-stable-Verification-testing-start:Friday, 18. March 2016 15:01 UTC
kernel-stable-Certification-testing-start:Friday, 18. March 2016 15:01 UTC
kernel-stable-Security-signoff-start:Friday, 18. March 2016 15:01 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Friday, 18. March 2016 15:01 UTC
phase: Uploaded
kernel-stable-Security-signoff-end:Saturday, 19. March 2016 14:41 UTC
kernel-stable-Certification-testing-end:Monday, 28. March 2016 15:02 UTC
kernel-stable-Regression-testing-end:Monday, 28. March 2016 15:02 UTC
kernel-stable-phase:CopyToUpdates
kernel-stable-phase-changed:Monday, 28. March 2016 16:30 UTC
kernel-stable-Promote-to-updates-start:Monday, 28. March 2016 16:30 UTC
kernel-stable-Promote-to-updates-end:Monday, 28. March 2016 18:01 UTC

Brad Figg (brad-figg) on 2016-03-16
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-xenial (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-xenial (Ubuntu Trusty):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2016-03-16
description: updated
Brad Figg (brad-figg) on 2016-03-16
description: updated
description: updated
Brad Figg (brad-figg) on 2016-03-16
description: updated
description: updated
Brad Figg (brad-figg) on 2016-03-16
description: updated
description: updated
description: updated
Brad Figg (brad-figg) on 2016-03-16
description: updated
description: updated
Brad Figg (brad-figg) on 2016-03-16
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Andy Whitcroft (apw) on 2016-03-16
Changed in linux-lts-xenial (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated

Package seems to contain no code delta.

Brad Figg (brad-figg) on 2016-03-17
summary: - linux-lts-xenial: 4.4.0-14.30~14.04.1 -proposed tracker
+ linux-lts-xenial: 4.4.0-14.30~14.04.2 -proposed tracker
description: updated

Promote-to-proposed is Fix Released, but some packages for this update aren't published in Launchpad, on -proposed pocket:

linux-lts-xenial 4.4.0-14.30~14.04.2
linux-meta-lts-xenial with ABI=14

description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2016-03-18
description: updated
Brad Figg (brad-figg) on 2016-03-18
description: updated
Brad Figg (brad-figg) on 2016-03-19
description: updated
Brad Figg (brad-figg) on 2016-03-19
description: updated
Brad Figg (brad-figg) on 2016-03-20
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2016-03-28
description: updated
Brad Figg (brad-figg) on 2016-03-28
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-xenial - 4.4.0-14.30~14.04.2

---------------
linux-lts-xenial (4.4.0-14.30~14.04.2) trusty; urgency=low

  * Release Tracking Bug (LP: #1558247)

  * Current 4.4 kernel won't boot on powerpc (LP: #1557130)
    - powerpc: Fix dedotify for binutils >= 2.26

  * ZFS: send fails to transmit some holes [corruption] (LP: #1557151)
    - Illumos 6370 - ZFS send fails to transmit some holes

  * Request to cherry-pick uvcvideo patch for Xenial kernel support of RealSense
    camera (LP: #1557138)
    - UVC: Add support for ds4 depth camera

  * use after free of task_struct->numa_faults in task_numa_find_cpu (LP: #1527643)
    - sched/numa: Fix use-after-free bug in the task_numa_compare

  * overlay fs regression: chmod fails with "Operation not permitted" on chowned
    files (LP: #1555997)
    - ovl: copy new uid/gid into overlayfs runtime inode

  * Miscellaneous Ubuntu changes
    - SAUCE: Dump stack when X.509 certificates cannot be loaded

 -- Brad Figg <email address hidden> Thu, 17 Mar 2016 09:18:22 -0700

Changed in linux-lts-xenial (Ubuntu Trusty):
status: New → Fix Released

 linux-lts-xenial | 4.4.0-14.30~14.04.2 | trusty-updates | source
 linux-meta-lts-xenial | 4.4.0.14.8 | trusty-updates | source
 linux-signed-lts-xenial | 4.4.0-14.30~14.04.2 | trusty-updates | source

Brad Figg (brad-figg) on 2016-03-28
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers